» Ubuntu » Packages

Error

two or more packages specified (libghc-xmonad-extras-doc artful)